/*
Theme Name: Merkbart Stickers
Theme URI: https://merkbartstickers.co/
Template: astra
Author: Deepak Jangra
Author URI: https://deepslog.com
Description: Custom child theme for Merbart Stickers
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 1.0.0.1719327085
Updated: 2024-06-25 14:51:25

*/

/* Custom Elementor Block Slider */

.review-box {
    background-color: #a0ea77;
    padding: 16px;
    border-radius: 16px;
}

.wcc-live-discount {
	display: block;
	margin: 0 0 1.2em;
	font-weight: 700;
	font-size: 1.3rem;
}
@media only screen and (max-width: 767px) {
    .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
        line-height: 1.2em !important;
    }
	.wc-proceed-to-checkout .checkout-button {
   		 line-height: 1.2em !important;
	}
	.label{
		padding-top: 10px !important;
	}
	.ast-header-break-point .ast-icon.icon-arrow svg {
		height: 3em;
	}
	.entry-content h3,
	.entry-content h4 {
		margin-bottom: 5px !important;
	}
	.woocommerce ul.products {
    	display: column !important;
    grid-template-columns: repeat(1, 1fr) !important;
  	}
 	.woocommerce-js div.product form.cart .variations th {
		margin-bottom: .0em !important;
	}
	.wccpf_label {
		padding: 0em !important;
	}
	.wcff-label{
		margin-top: 10px !important;
	}
	.woocommerce-js div.product div.images{
		margin-bottom: 0em !important;
	}
	.wpforms-container .wpforms-field{
		padding-top: 15px !important;
		padding-bottom: 0px !important;
	}
	div.wpforms-container-full:not(:empty){
		margin: 0px !important;
		padding: 0px !important;
	}
	.wpforms-container .wpforms-field .wpforms-field-label{
		margin-bottom: 10px !important;
	}
	.review-text {
		  display: -webkit-box;
		  -webkit-line-clamp: 3;
		  -webkit-box-orient: vertical;
		  overflow: hidden;
	}
	.read-more {
		  display: block;
		  margin-top: 6px;
		  color: #00c853;
		  font-weight: 600;
	}

	.single_add_to_cart_button , .button{
		transition: 0.3s ease-in !important;
	}
	.review-box {
		background-color: #a0ea77;
		padding: 16px;
		border-radius: 16px;
		width: 180px !important;
	}
	.review-text.expanded {
		display: block;
		-webkit-line-clamp: unset;
		overflow: visible;
	}
	.splide__pagination {
		position: relative;
		top: 15px !important;
	}
	.splide__pagination__page {
	  background-color: #000000 !important;
	  opacity: 1 !important;
	}
	.splide__pagination__page.is-active {
  		background-color: #a0ea77 !important;
	}
	.cart_totals .shop_table td {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}
	#mb-topbar-countdown {
    	display: none !important;
	}
.ast-icon svg:hover {
    fill: currentColor !important;
    color: inherit !important;
}